.mode-imperium .module-corpus{
border-color:rgba(80,140,255,.35);
}

.mode-imperium .module-vita{
border-color:rgba(215,186,103,.30);
}

.mode-venere .module-corpus{
border-color:rgba(255,90,200,.30);
}

.mode-venere .module-vita{
border-color:rgba(255,140,210,.30);
}

.mode-venere .module-aequilibrium{
border-color:rgba(255,220,240,.18);
}
